Page 1 of 1

Avant Browser 2017 build 6 - Firefox engine - Problem with extension

Posted: Fri May 05, 2017 6:52 am
by bovirus
Hi.

I installed AB 2017 build 6 and I'm using it with FF engine.

I got some problem to load extensions.

I tried to load extension for download managment like FlashGot, Free Download Manager, etc but the problem happen with all extension type.

If I use a drag n drop an .xpi file into AB windows, or I load the .xpi from file menu, appear a flashing window that show Accept or not but I cannot select anything and the window continue to flash.

Thanks.

Re: Avant Browser 2017 build 6 - Firefox engine - Problem with extension

Posted: Mon May 08, 2017 3:45 am
by xiaobing
Problem is recorded.

Re: Avant Browser 2017 build 6 - Firefox engine - Problem with extension

Posted: Tue May 16, 2017 7:20 pm
by Victor Delta
I presume this refers to the same issue? viewtopic.php?f=21&t=35307

Re: Avant Browser 2017 build 6 - Firefox engine - Problem with extension

Posted: Fri Jun 02, 2017 7:23 pm
by SotiCoto
Noting here as well that I also have this issue. Also that Chrome themes for YouTube aren't working, but that is completely separate.